
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MotorPlantView", "MotorPlantView\MotorPlantView.csproj", "{CEF9F4E9-71DB-4076-B8D5-3E27B49939BE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MotorPlantDataModels", "MotorPlantDataModels\MotorPlantDataModels.csproj", "{4D502066-1BDE-4B18-9E3E-7FDBEF2540F1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MotorPlantContracts", "MotorPlantContracts\MotorPlantContracts.csproj", "{1017E6F5-EB0E-41FC-8F8B-2E166CA6AF18}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MotorPlantBusinessLogic", "MotorPlantBusinessLogic\MotorPlantBusinessLogic.csproj", "{EEA707BB-A528-4FC9-866B-5E82B3E5A881}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MotorPlantListImplement", "MotorPlantListImplement\MotorPlantListImplement.csproj", "{B40FC8FC-D3FB-434C-9A13-F6E1BF88B36D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MotorPlantFileImplement", "MotorPlantFileImplement\MotorPlantFileImplement.csproj", "{7F4C8448-8678-4AA4-A922-BB10EFCEF9AF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MotorPlantDatabaseImplement", "MotorPlantDatabaseImplement\MotorPlantDatabaseImplement.csproj", "{635EFBA2-ECFB-45F0-B1BF-75D3DF9BD171}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MotorPlantRestApi", "MotorPlantRestApi\MotorPlantRestApi.csproj", "{47F8BD09-8320-44AF-A3AE-1F989E14266B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MotorPlantClientApp", "MotorPlantClientApp\MotorPlantClientApp.csproj", "{E8965BBE-8FA8-42C0-87CB-0DE54B65636D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CEF9F4E9-71DB-4076-B8D5-3E27B49939BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CEF9F4E9-71DB-4076-B8D5-3E27B49939BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CEF9F4E9-71DB-4076-B8D5-3E27B49939BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CEF9F4E9-71DB-4076-B8D5-3E27B49939BE}.Release|Any CPU.Build.0 = Release|Any CPU
		{4D502066-1BDE-4B18-9E3E-7FDBEF2540F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D502066-1BDE-4B18-9E3E-7FDBEF2540F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D502066-1BDE-4B18-9E3E-7FDBEF2540F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D502066-1BDE-4B18-9E3E-7FDBEF2540F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{1017E6F5-EB0E-41FC-8F8B-2E166CA6AF18}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1017E6F5-EB0E-41FC-8F8B-2E166CA6AF18}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1017E6F5-EB0E-41FC-8F8B-2E166CA6AF18}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1017E6F5-EB0E-41FC-8F8B-2E166CA6AF18}.Release|Any CPU.Build.0 = Release|Any CPU
		{EEA707BB-A528-4FC9-866B-5E82B3E5A881}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EEA707BB-A528-4FC9-866B-5E82B3E5A881}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EEA707BB-A528-4FC9-866B-5E82B3E5A881}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EEA707BB-A528-4FC9-866B-5E82B3E5A881}.Release|Any CPU.Build.0 = Release|Any CPU
		{B40FC8FC-D3FB-434C-9A13-F6E1BF88B36D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B40FC8FC-D3FB-434C-9A13-F6E1BF88B36D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B40FC8FC-D3FB-434C-9A13-F6E1BF88B36D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B40FC8FC-D3FB-434C-9A13-F6E1BF88B36D}.Release|Any CPU.Build.0 = Release|Any CPU
		{7F4C8448-8678-4AA4-A922-BB10EFCEF9AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7F4C8448-8678-4AA4-A922-BB10EFCEF9AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7F4C8448-8678-4AA4-A922-BB10EFCEF9AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7F4C8448-8678-4AA4-A922-BB10EFCEF9AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{635EFBA2-ECFB-45F0-B1BF-75D3DF9BD171}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{635EFBA2-ECFB-45F0-B1BF-75D3DF9BD171}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{635EFBA2-ECFB-45F0-B1BF-75D3DF9BD171}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{635EFBA2-ECFB-45F0-B1BF-75D3DF9BD171}.Release|Any CPU.Build.0 = Release|Any CPU
		{47F8BD09-8320-44AF-A3AE-1F989E14266B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47F8BD09-8320-44AF-A3AE-1F989E14266B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47F8BD09-8320-44AF-A3AE-1F989E14266B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47F8BD09-8320-44AF-A3AE-1F989E14266B}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8965BBE-8FA8-42C0-87CB-0DE54B65636D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8965BBE-8FA8-42C0-87CB-0DE54B65636D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8965BBE-8FA8-42C0-87CB-0DE54B65636D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8965BBE-8FA8-42C0-87CB-0DE54B65636D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {016A4B78-E9C9-4576-8E0C-4B5CF310C09F}
	EndGlobalSection
EndGlobal
